# springboot-admin

springboot-admin是基于`springboot2.0.1` 前端采用`vue-element-admin`组件的快速开发脚手架单体服务。

##1 项目技术栈

* 数据库`mysql6.5`

*  spring`springboot2.0.1`

* 登录`jwt token`

*  持久化`tk 通用mapper`

*  接口管理`swagger-ui`

*  数据库连接池`druid`

*  序列化` fastjson`

*  分页 ` pagehelper `

*  自我检测 `actuator`

*  单元测试` junit`

*  数据库`redis`

------

## 2 权限管理

###2.1 使用 `springmvc`自定义拦截器完成基于token的用户restful风格权限管理，精确到按钮级别。
。
## 3 日志收集

###3.1 使用`spring-aop`完成日志收集

------

## 4 功能截图

### 4.1 基本功能
#### 首页
![image.png](https://upload-images.jianshu.io/upload_images/4157022-03bae2ff9ec31c44.png?imageMogr2/auto-orient/strip%7CimageView2/2/w/1240)

-----
#### 用户管理

![image.png](https://upload-images.jianshu.io/upload_images/4157022-e658780abfeaff27.png?imageMogr2/auto-orient/strip%7CimageView2/2/w/1240)


-----
#### 角色类型管理

![image.png](https://upload-images.jianshu.io/upload_images/4157022-d7574a16228611a3.png?imageMogr2/auto-orient/strip%7CimageView2/2/w/1240)

-----
####日志管理

![image.png](https://upload-images.jianshu.io/upload_images/4157022-55c05fc0e3c0b2dd.png?imageMogr2/auto-orient/strip%7CimageView2/2/w/1240)


-----
####菜单管理

![image.png](https://upload-images.jianshu.io/upload_images/4157022-bfc52446ba0e741f.png?imageMogr2/auto-orient/strip%7CimageView2/2/w/1240)

-----
####数据库管理

![image.png](https://upload-images.jianshu.io/upload_images/4157022-914e8f5081f36e42.png?imageMogr2/auto-orient/strip%7CimageView2/2/w/1240)

-----
####权限管理

![image.png](https://upload-images.jianshu.io/upload_images/4157022-8d6f59768888ff76.png?imageMogr2/auto-orient/strip%7CimageView2/2/w/1240)

-----
####接口文档管理

![image.png](https://upload-images.jianshu.io/upload_images/4157022-23b8730a224287f7.png?imageMogr2/auto-orient/strip%7CimageView2/2/w/1240)

-----
####角色类型管理

![image.png](https://upload-images.jianshu.io/upload_images/4157022-32cf12626bd1b23a.png?imageMogr2/auto-orient/strip%7CimageView2/2/w/1240)

------

## 5 项目说明

[spring-boot-admin脚手架权限控制拦截器](https://www.jianshu.com/p/404cf30ae80d)

[spring-boot-admin 项目启动说明](https://www.jianshu.com/p/78d7ad7dcc2c)

------

## 6 项目地址

[后端地址](https://github.com/ayhyh/springboot-admin)
[前端地址](https://github.com/ayhyh/springboot-admin-ui)
前端登录账号：admin 密码 123456
数据库sql文件：hyh\admin\src\main\resources\db\loop_admin_v1.sql
------


## License
Apache License Version 2.0